Loading...
Searching...
No Matches
RDKit::RGroupDecompData::UsedLabels Class Reference

`#include <RGroupDecompData.h>`

## Public Member Functions

bool | add (int rlabel)
int | next ()

## Public Attributes

std::set< int > | labels_used

## Detailed Description

Definition at line 72 of file RGroupDecompData.h.

## Member Function Documentation

## add()

bool RDKit::RGroupDecompData::UsedLabels::add | ( | int | rlabel | ) |

## next()

int RDKit::RGroupDecompData::UsedLabels::next | ( |  | ) |

## Member Data Documentation

## labels_used

std::set<int> RDKit::RGroupDecompData::UsedLabels::labels_used

Definition at line 74 of file RGroupDecompData.h.

The documentation for this class was generated from the following file:

- RGroupDecompData.h